{
  "look_id": "sk_hikage_il",
  "look_name": "Sk Hikage Il",
  "character_id": "",
  "positive": "hikage_(senran_kagura), green_hair, short_hair, yellow_eyes, slit_pupils, large_breasts, neck_tattoo, chest_tattoo, stomach_tattoo, yellow_shirt, crop_top, torn_clothes, torn_jeans, open_fly, loose_belt, snake_print, arm_belt, leg_belt",
  "negative": "long_hair, red_eyes, skirt, dress",
  "lora": {
    "lora_name": "Illustrious/Looks/SK_Hikage_IL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Hikage_IL, Hikage_Shinobi",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Senran Kagura",
    "origin_type": "Video Game",
    "nsfw": false
  }
}